body {
font-family:Trebuchet MS;
font-size:13px;
background: #384452 url("bg1.jpg") repeat;
background-position:0px 0px;
text-align: center;
padding:0px;
margin:0px;
}


a:link img{
border:0px;
margin:0px;
padding:0px;
}
a:visited img{
border:0px;
margin:0px;
padding:0px;
}
a:hover img{
border:0px;
margin:0px;
padding:0px;
}

a:link{color:#000;
text-decoration:none;
font-weight:bold;}

a:visited{color:#111;
text-decoration:none;
font-weight:bold;}

a:hover{color:#444;
text-decoration:none;
font-weight:bold;}

.mid{
position:relative;
top:0px;
width:863px;
height:auto;
margin:0 auto;
padding:0px;
text-align:left;
}

.int{
position:relative;
top:25px;
left:0px;
width:863px;
height:468px;
background:url("intro_bg.jpg");
}

img.logo{
position:absolute;
top:37px;
left:225px;
}


img.ent{
position:absolute;
top:363px;
left:373px;
}

img.citat{
position:absolute;
top:485px;
left:70px;
}

.topab{
position:absolute;
top:0px;
left:0px;
width:100%;
height:291px;
background:url("bg2.jpg") repeat-x;
}





img.kennel{
position:absolute;
top:266px;
left:350px;
}



